div[id="article_id_9511"] .container, div[id^="article_id_9511_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9511"], div[id^="article_id_9511_"] {
  }
}
div[id="article_id_9511"], div[id^="article_id_9511_"] {
  page: article_id_9511;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9511:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9511 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9511:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9511:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9511"] div.text.text-content {
  }
  @page article_id_9511 {
  }
/* article container */
div.article[id="article_id_9511"] 
{
    --pdf-header-background-color:initial;

}
}
div.article[id="article_id_9511"] div.block-container.block-container-1 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
  padding: 24px;
  margin-bottom: 48px;
 } 
  
div.article[id="article_id_9511"] div.block-container.block-container-2 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_9511"] div.block-container.block-container-3 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_9511"] div.block-container.block-container-4 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
  padding: 24px;
  margin-bottom: 48px;
 } 
  
div.article[id="article_id_9511"] div.block-container.block-container-5 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_9511"] div.block-container.block-container-6 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
@media print{
#eb-e21d624c-ba1a-40d7-9052-5a6a879ae71d.embedded-block {margin-top: 64px !important;}

}
